/*============================================================================================*/
/* Your custom styles below */

.hero_single .wrapper p {
	float: left;
}

.animation-text {
	color: #fff;
}


.homepage {
  margin-top: 32px;
  text-decoration: underline;
}

.homepage a {
  color: #fff;
}

.custom-blog-sidebar {
	background-color: rgba(31, 90, 45, 0.8);
}
.custom-blog-sidebar a{
	color: white;
	font-size: 20px;
	text-align: center;
}


.footer-content h2 {
	color: rgba(255, 255, 255, 0.7);
	font-size: 14px;
}

.footer-content img {
	margin-top: 5px;
}


.footer-address {
	display: -webkit-box;
}


.footer-address p {
	padding-left: 10px;
}







/*============================================================================================*/


.chat_icon{    position: fixed;
    right: 18px;
    bottom: 20px;z-index: 99999;}
.chat_icon img{}

@media (max-width:767px){
    .hero_single{height:225px}
    .cd-headline{line-height: unset;}
    .top_banner_heading{padding-top: 5px;}
}
